using System;
using NinjaTrader.Data;

internal sealed class Delegate770 : MulticastDelegate
{
	public extern MarketDataType Invoke(object object_0);

	public static MarketDataType smethod_0(object object_0, Delegate770 delegate770_0)
	{
		return delegate770_0(object_0);
	}

	public extern Delegate770(object object_0, IntPtr intptr_0);

	static Delegate770()
	{
		Class10.smethod_13(typeof(Delegate770).TypeHandle);
	}

	internal static Delegate770 QoXlftaghq;
}
